[mac]Unable to locate package python-pip

GCPのインスタンス上(ubuntu)で、パッケージをインストールする際にエラーが出た。

環境

macOS Mojavaバージョン10.14

GCP(ubuntu)

問題

python-pipとgunicornをインストールする際に、 エラーがでた。

解決

パッケージを更新すれば解決した

 

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA